[Package7587]
Title=PxPlus
URL=www.pvxplus.com
Flag9=Pgm Cache
Flag10=Jrnl View
Flag11=iNomads
Flag12=SQL Mirror
Flag13=MySql
Flag14=FingerPrint
Flag15=PlusFax

[Package90]
Title=Sage 100 ERP
URL=www.sage.com

[Package432]
Title=Gord Davey Computing
URL=www.daveycomputing.com

[Package457]
Title=GL Systems

[Package774]
Title=Infor/Facts

[Package2076]
Title=Dormant:Gord Davey Computing
URL=www.daveycomputing.com

[Package3273]
Title=Computerease
URL=www.computerease.ca

[Package5677]
Title=Five M

[Package6299]
Title=Viewpoint

[Package7374]
Title=SDSI

[Package374]
Title=Explorer Software
URL=www.explorer-software.com

[Package20001]
Title=Internet Tools

[Package20002]
Title=Web Server

[Package20003]
Title=SSL (Included V6 and later)

[Package20004]
Title=Image Support

[Package20005]
Title=Smart Lists

[Package20006]
Title=Chart control

[Package20007]
Title=Customizer

[Package20008]
Title=Views

[Package20009]
Title=AppServer

[Package20010]
Title=BBX Read

[Package20011]
Title=OLE Server

[Package20012]
Title=Report Writer

[Package20013]
Title=WindX Plugin

[Package20015]
Title=XML Interface

[Package20016]
Title=Ultra-FX (Discountinued)

[Package20017]
Title=Oracle

[Package20018]
Title=DB2

[Package20019]
Title=ADO

[Package20020]
Title=PxServer - File IO

[Package20021]
Title=myTiles™ Interface

[Package21020]
Title=Sig. Capture
